.img-holder {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.img-rolls {
	/*filter: brightness(40%);*/
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.img-rolls img
{
	object-fit: contain;
	-o-object-fit: contain;
}

.head-roll {
	position: absolute;
	color: white;
	font-size: 64px;
}
.title-rolls h2
{
	font-size: 22px;
	font-weight: bold;
}
.title-rolls .title
{
	font-size: 22px;
	font-weight: bold;
	margin: 0 !important;
}
.lists-roll {
	list-style-type: square;
	margin: 30px 0 0 0;
	padding: 0 15px 0 0;
}
.list-roll {
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	line-height: 2em;
	margin-bottom: 15px;
}
.list-roll:last-child
{
	margin-bottom: 0;
}
.list-roll::marker {
	color: #73bf44;
}
.section-background {
	background-color: #f3f3f3;
	padding: 50px 0;
}
.lists-roll2 {
	list-style-type: square;
	padding-left: 30px;
}
.list-roll2::marker {
	color: #73bf44;
}
.img-rolls img {
	width: 380px;
	height: 380px;
}

.title-rolls3
{
	padding: 50px 0 0 0;
}






.title-rolls3 {
	/*background-color: #e2e2e2;*/
	/*padding: 100px 150px;*/
}
.list-roll3 {
	display: flex;
	align-items: center;

}
.list-roll3:nth-child(1){
	margin-left: 30px !important;
}

.last-roll-holder{
	
	display: flex;
	justify-content: center;
	align-items: flex-start;

}
.roll{
	width:80%;
	/* padding-right: 12px; */
	display: flex;
	justify-content: center;
	align-items: center;
	
}

.roll-left
{
	/* text-align: left; */
}
/*.icon-holder{*/

/*  width: 100px;*/
/*  height: 100px;*/
/*  background-color: #6aa3ae;*/
/*  display: flex;*/
/*  justify-content: center;*/
/*  align-items: center;*/
/*}*/

.icon-holder
{
	background-color: #6aa3ae;
	width: 100px;
	height: 100px;
	position: relative;
	margin: 0;
}
.icon-holder:before
{
	content: "";
	display: block;
	padding-top: 100%;
}
.icon-holder img
{
	width: 100%;
	max-width: 40px;
	padding: 5px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}



.title-rolls4 .title-bar
{
	width: -moz-fit-content;
	width: 100% !important;
	color: #252525;
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 15px;
	position: relative;
	float: right;
	text-align: center;
	margin: 0 0 50px 0;
}
.title-rolls4 .title-bar:before
{
	background-color: #6aa3ae;
	width: 60%;
	max-width: 100px;
	height: 5px;
	border-radius: 5px;
	content: "";
	position: absolute;
	bottom: 0;
	right: 50% !important;
	transform: translateX(50%);
}




/* *** */

@media (max-width: 600px)
{
	.lists-roll2
	{
		padding-left: 0;
	}
	.ml-16{
		margin-left:0
	}
	.roll{
		width:100%;
		text-align:center;
	}
}

.ml-16{
	margin-left:16px !important;
}